#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-random
version: 0.0.9
id: crypto-random-0.0.9-5v4uO5eo0oE6D9AMJDQSzU
key: crypto-random-0.0.9-5v4uO5eo0oE6D9AMJDQSzU
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-random
synopsis: Simple cryptographic random related types
description:
    Simple cryptographic random related types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Random Crypto.Random.Test Crypto.Random.API
hidden-modules: Crypto.Random.Generator Crypto.Random.Entropy
                Crypto.Random.Entropy.Source Crypto.Random.Entropy.Unix
                Crypto.Random.Entropy.RDRand
abi: 0485ebeb512ccb8f999d72ed068aef8f
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/crypto-random-0.0.9
library-dirs: /usr/lib/ghc-8.0.1/site-local/crypto-random-0.0.9
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/crypto-random-0.0.9
hs-libraries: HScrypto-random-0.0.9-5v4uO5eo0oE6D9AMJDQSzU
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    securemem-0.1.9-E3A92GFzWR8Jl7bHNv7cPG unix-2.7.2.0
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
haddock-interfaces: /usr/share/doc/haskell-crypto-random/html/crypto-random.haddock
haddock-html: /usr/share/doc/haskell-crypto-random/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
